# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.CubaWorld
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1160614503.81sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1160614528.73sdnaik': {'Type': 'Island', 'File': 'CubaIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1163130882.92sdnaik': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(154.735, 0.0, 121.512), 'Radi': [3594, 4594, 5594], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(-43.873, 98.968, 0.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_cuba'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1160614503.81sdnaik': '["Objects"]["1160614503.81sdnaik"]', '1160614528.73sdnaik': '["Objects"]["1160614503.81sdnaik"]["Objects"]["1160614528.73sdnaik"]', '1163130882.92sdnaik': '["Objects"]["1160614503.81sdnaik"]["Objects"]["1160614528.73sdnaik"]["Objects"]["1163130882.92sdnaik"]'}}